/*     672275 : 지도 (주소 직접 입력)      */
.map__672275__ {text-align:center;}
.map__672275__ iframe {width:100%;max-width:1600px;vertical-align:top}
.map__672275__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__672275__ .build_preview__672275__ {display:table;width:100%}
.map__672275__ .build_preview__672275__ .inner__672275__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__672275__ .build_preview__672275__ .inner__672275__ .subject__672275__ {display:block;font-size:16px;font-weight:bold}
.map__672275__ .build_preview__672275__ .inner__672275__ .exp_text__672275__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__672275__ iframe {height:300px  !important}
	.map__672275__ .build_preview__672275__ .inner__672275__ {height:300px}
}

/*     718715 : 공백      */
.empty__718715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__718715__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__718715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__718715__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__718715__ {height:60px}
}

/*     677765 : 타이틀 텍스트      */
.title__677765__ {font-size:0}
.title__677765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.4em;
}
.title__677765__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__677765__.style_top p {padding-top:10px}
.title__677765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__677765__.style_right p {padding-right:14px}
.title__677765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__677765__.style_bottom p {padding-bottom:12px}
.title__677765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__677765__.style_left p {padding-left:14px}
.title__677765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__677765__.style_circle1 p {padding-left:18px}
.title__677765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__677765__.style_circle2 p {padding-left:18px}
.title__677765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__677765__ p {font-size:26px}
	.title__677765__.style_top p:before {width:26px}
	.title__677765__.style_right p:before {height:26px}
	.title__677765__.style_bottom p:before {width:26px}
	.title__677765__.style_left p:before {height:26px}
}

/*     677805 : 장문 텍스트      */
.textarea__677805__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#888888;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__677805__ p {font-size:18px}
}

/*     678045 : 공백      */
.empty__678045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__678045__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__678045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__678045__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__678045__ {height:0px}
}

/*     677775 : 셀 설정      */
.cell_option__677775__ {display:table;width:100%}
.cell_option__677775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__677775__ {border-top:1px solid #ddd;padding-top:30px;}
}

@media (min-width:768px){
	.col__677775__ {border-left:1px solid #ddd;padding-left:60px;}
}

/*     678055 : 제목&내용 가로형      */
.text_horizontal__678055__ {display:table;width:100%;}
.text_horizontal__678055__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__678055__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__678055__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__678055__ .title__678055__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__678055__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:16px;font-weight:bold;color:#888888;line-height:1.3em;letter-spacing:0;}
.text_horizontal__678055__ .text__678055__ {display:table-cell;margin:0;vertical-align:top;font-size:16px;font-weight:bold;color:#212121;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__678055__ .icon {padding-right:8px;}
	.text_horizontal__678055__ .icon img {width:auto;}
	.text_horizontal__678055__ .title__678055__ {width:140px;margin-bottom:5px;}
	.text_horizontal__678055__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__678055__ .text__678055__ {padding:0px 0;font-size:18px;}
}

/*     678085 : 제목&내용 가로형      */
.text_horizontal__678085__ {display:table;width:100%;}
.text_horizontal__678085__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__678085__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__678085__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__678085__ .title__678085__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__678085__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:16px;font-weight:bold;color:#888888;line-height:1.3em;letter-spacing:0;}
.text_horizontal__678085__ .text__678085__ {display:table-cell;margin:0;vertical-align:top;font-size:16px;font-weight:bold;color:#212121;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__678085__ .icon {padding-right:8px;}
	.text_horizontal__678085__ .icon img {width:auto;}
	.text_horizontal__678085__ .title__678085__ {width:140px;margin-bottom:5px;}
	.text_horizontal__678085__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__678085__ .text__678085__ {padding:0px 0;font-size:18px;}
}

/*     678005 : 제목&내용 가로형      */
.text_horizontal__678005__ {display:table;width:100%;}
.text_horizontal__678005__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__678005__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__678005__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__678005__ .title__678005__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__678005__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:16px;font-weight:bold;color:#888888;line-height:1.3em;letter-spacing:0;}
.text_horizontal__678005__ .text__678005__ {display:table-cell;margin:0;vertical-align:top;font-size:16px;font-weight:bold;color:#212121;line-height:1.5;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__678005__ .icon {padding-right:8px;}
	.text_horizontal__678005__ .icon img {width:auto;}
	.text_horizontal__678005__ .title__678005__ {width:140px;margin-bottom:5px;}
	.text_horizontal__678005__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__678005__ .text__678005__ {padding:0px 0;font-size:18px;}
}

/*     678035 : 공백      */
.empty__678035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__678035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__678035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__678035__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__678035__ {height:80px}
}

/*     678095 : 타이틀 텍스트      */
.title__678095__ {font-size:0}
.title__678095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#212121;letter-spacing:-0.05em;line-height:1.4em;
}
.title__678095__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__678095__.style_top p {padding-top:10px}
.title__678095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__678095__.style_right p {padding-right:14px}
.title__678095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__678095__.style_bottom p {padding-bottom:12px}
.title__678095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__678095__.style_left p {padding-left:14px}
.title__678095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__678095__.style_circle1 p {padding-left:18px}
.title__678095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__678095__.style_circle2 p {padding-left:18px}
.title__678095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__678095__ p {font-size:26px}
	.title__678095__.style_top p:before {width:26px}
	.title__678095__.style_right p:before {height:26px}
	.title__678095__.style_bottom p:before {width:26px}
	.title__678095__.style_left p:before {height:26px}
}

/*     678105 : 장문 텍스트      */
.textarea__678105__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#888888;letter-spacing:-0.05em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__678105__ p {font-size:18px}
}

/*     678115 : 공백      */
.empty__678115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__678115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__678115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__678115__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__678115__ {height:0px}
}

/*     678125 : 셀 설정      */
.cell_option__678125__ {display:table;width:100%}
.cell_option__678125__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__678125__ {border-top:1px solid #ddd;padding-top:30px;}
}

@media (min-width:768px){
	.col__678125__ {border-left:1px solid #ddd;padding-left:60px;}
}

/*     678135 : 제목&내용 가로형      */
.text_horizontal__678135__ {display:table;width:100%;}
.text_horizontal__678135__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__678135__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__678135__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__678135__ .title__678135__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__678135__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:16px;font-weight:bold;color:#212121;line-height:1.3em;letter-spacing:0;}
.text_horizontal__678135__ .text__678135__ {display:table-cell;margin:0;vertical-align:top;font-size:16px;font-weight:bold;color:#888888;line-height:1.5;letter-spacing:0;word-break:keep-all;}

.text_horizontal__678135__ .text__678135__ span{color:#212121;}

@media all and (min-width:1024px){
	.text_horizontal__678135__ .icon {padding-right:8px;}
	.text_horizontal__678135__ .icon img {width:auto;}
	.text_horizontal__678135__ .title__678135__ {width:140px;margin-bottom:5px;}
	.text_horizontal__678135__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__678135__ .text__678135__ {padding:0px 0;font-size:18px;}
}

/*     678165 : 제목&내용 가로형      */
.text_horizontal__678165__ {display:table;width:100%;}
.text_horizontal__678165__ .icon {display:inline-block;vertical-align:top;}
.text_horizontal__678165__ .icon img {width:20px;height:auto;vertical-align:top;}
.text_horizontal__678165__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__678165__ .title__678165__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__678165__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:16px;font-weight:bold;color:#212121;line-height:1.3em;letter-spacing:0;}
.text_horizontal__678165__ .text__678165__ {display:table-cell;margin:0;vertical-align:top;font-size:16px;font-weight:bold;color:#888888;line-height:1.8;letter-spacing:0;word-break:keep-all;}

.text_horizontal__678165__ .text__678165__ span{background:#87c700;color:#fff;border-radius:5px;padding:1px 5px;}

@media all and (min-width:1024px){
	.text_horizontal__678165__ .icon {padding-right:8px;}
	.text_horizontal__678165__ .icon img {width:auto;}
	.text_horizontal__678165__ .title__678165__ {width:140px;margin-bottom:5px;}
	.text_horizontal__678165__ .title {width:calc(100% - 40px);font-size:18px}
	.text_horizontal__678165__ .text__678165__ {padding:0px 0;font-size:18px;}
}

